Issue 120467 - tesgui: testscripts for TableBackgroundProperty Function in presentation
tesgui: testscripts for TableBackgroundProperty Function in presentation
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOo 3.4 Beta
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-06 07:19 UTC by liuping
Modified: 2013-07-11 09:39 UTC (History)
3 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch.txt (9.16 KB, text/plain)
2012-08-07 01:42 UTC, liuping
no flags Details
TableBackgroundProperty (4.42 KB, patch)
2012-08-15 08:39 UTC, liuping
no flags Details | Diff
TableBackgroundProperty.patch (9.09 KB, patch)
2012-08-15 09:43 UTC, liuping
no flags Details | Diff
TableBackgroundProperty.path (8.73 KB, patch)
2012-08-17 03:27 UTC, liuping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description liuping 2012-08-06 07:19:56 UTC
Create a path for TableBackgroundProperty Testcase Automation 
Step;
1.Create a new presentation document
2.Insert a table
3.open Table Properties Dialog
4.select Color
5.select Gradient
6.select Hatching
7.select Bitmap
8.exit

Please help me review code and upload
Comment 1 liuping 2012-08-07 01:42:39 UTC
Created attachment 78862 [details]
patch.txt
Comment 2 liuping 2012-08-15 08:39:33 UTC
Created attachment 78954 [details]
TableBackgroundProperty
Comment 3 liuping 2012-08-15 09:43:19 UTC
Created attachment 78964 [details]
TableBackgroundProperty.patch
Comment 4 liuping 2012-08-17 03:27:53 UTC
Created attachment 78982 [details]
TableBackgroundProperty.path

modify assert statement
Comment 5 SVN Robot 2012-08-17 06:15:31 UTC
"liuzhe" committed SVN revision 1374150 into trunk:
#120467# - tesgui: testscripts for TableBackgroundProperty Function in presen...
Comment 6 liuping 2012-08-21 03:07:07 UTC
already commit svn